<?php


//titulo a1
$titulo_originala1 = $not['tituloa1'];
$tituloa1 = str_replace("bairro1", $bairro['bairro'], $titulo_originala1);
$tituloa1 = str_replace("cidade1", $cidade['cidade'], $tituloa1);

//a1
$texto_originala1 = $not['a1'];
$textoa1 = str_replace("bairro1", $bairro['bairro'], $texto_originala1);
$textoa1 = str_replace("cidade1", $cidade['cidade'], $textoa1);


//a1_2
$texto_originala1_2 = $not['a1_2'];
$textoa1_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala1_2);
$textoa1_2 = str_replace("cidade1", $cidade['cidade'], $textoa1_2);






//titulo a2
$titulo_originala2 = $not['tituloa2'];
$tituloa2 = str_replace("bairro1", $bairro['bairro'], $titulo_originala2);
$tituloa2 = str_replace("cidade1", $cidade['cidade'], $tituloa2);

//a2
$texto_originala2 = $not['a2'];
$textoa2 = str_replace("bairro1", $bairro['bairro'], $texto_originala2);
$textoa2 = str_replace("cidade1", $cidade['cidade'], $textoa2);

//a2_2
$texto_originala2_2 = $not['a2_2'];
$textoa2_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala2_2);
$textoa2_2 = str_replace("cidade1", $cidade['cidade'], $textoa2_2);







//titulo a3
$titulo_originala3 = $not['tituloa3'];
$tituloa3 = str_replace("bairro1", $bairro['bairro'], $titulo_originala3);
$tituloa3 = str_replace("cidade1", $cidade['cidade'], $tituloa3);

//a3
$texto_originala3 = $not['a3'];
$textoa3 = str_replace("bairro1", $bairro['bairro'], $texto_originala3);
$textoa3 = str_replace("cidade1", $cidade['cidade'], $textoa3);


//a3_2
$texto_originala3_2 = $not['a3_2'];
$textoa3_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala3_2);
$textoa3_2 = str_replace("cidade1", $cidade['cidade'], $textoa3_2);






//titulo a4
$titulo_originala4 = $not['tituloa4'];
$tituloa4 = str_replace("bairro1", $bairro['bairro'], $titulo_originala4);
$tituloa4 = str_replace("cidade1", $cidade['cidade'], $tituloa4);

//a4
$texto_originala4 = $not['a4'];
$textoa4 = str_replace("bairro1", $bairro['bairro'], $texto_originala4);
$textoa4 = str_replace("cidade1", $cidade['cidade'], $textoa4);

//a4_2
$texto_originala4_2 = $not['a4_2'];
$textoa4_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala4_2);
$textoa4_2 = str_replace("cidade1", $cidade['cidade'], $textoa4_2);






//titulo a5
$titulo_originala5 = $not['tituloa5'];
$tituloa5 = str_replace("bairro1", $bairro['bairro'], $titulo_originala5);
$tituloa5 = str_replace("cidade1", $cidade['cidade'], $tituloa5);

//a5
$texto_originala5 = $not['a5'];
$textoa5 = str_replace("bairro1", $bairro['bairro'], $texto_originala5);
$textoa5 = str_replace("cidade1", $cidade['cidade'], $textoa5);


//a5_2
$texto_originala5_2 = $not['a5_2'];
$textoa5_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala5_2);
$textoa5_2 = str_replace("cidade1", $cidade['cidade'], $textoa5_2);





//titulo a6
$titulo_originala6 = $not['tituloa6'];
$tituloa6 = str_replace("bairro1", $bairro['bairro'], $titulo_originala6);
$tituloa6 = str_replace("cidade1", $cidade['cidade'], $tituloa6);

//a6
$texto_originala6 = $not['a6'];
$textoa6 = str_replace("bairro1", $bairro['bairro'], $texto_originala6);
$textoa6 = str_replace("cidade1", $cidade['cidade'], $textoa6);

//a6_2
$texto_originala6_2 = $not['a6_2'];
$textoa6_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala6_2);
$textoa6_2 = str_replace("cidade1", $cidade['cidade'], $textoa6_2);





//titulo a7
$titulo_originala7 = $not['tituloa7'];
$tituloa7 = str_replace("bairro1", $bairro['bairro'], $titulo_originala7);
$tituloa7 = str_replace("cidade1", $cidade['cidade'], $tituloa7);

//a7
$texto_originala7 = $not['a7'];
$textoa7 = str_replace("bairro1", $bairro['bairro'], $texto_originala7);
$textoa7 = str_replace("cidade1", $cidade['cidade'], $textoa7);


//a7_2
$texto_originala7_2 = $not['a7_2'];
$textoa7_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala7_2);
$textoa7_2 = str_replace("cidade1", $cidade['cidade'], $textoa7_2);




//titulo a8
$titulo_originala8 = $not['tituloa8'];
$tituloa8 = str_replace("bairro1", $bairro['bairro'], $titulo_originala8);
$tituloa8 = str_replace("cidade1", $cidade['cidade'], $tituloa8);

//a8
$texto_originala8 = $not['a8'];
$textoa8 = str_replace("bairro1", $bairro['bairro'], $texto_originala8);
$textoa8 = str_replace("cidade1", $cidade['cidade'], $textoa8);

//a8_2
$texto_originala8_2 = $not['a8_2'];
$textoa8_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala8_2);
$textoa8_2 = str_replace("cidade1", $cidade['cidade'], $textoa8_2);





//titulo a9
$titulo_originala9 = $not['tituloa9'];
$tituloa9 = str_replace("bairro1", $bairro['bairro'], $titulo_originala9);
$tituloa9 = str_replace("cidade1", $cidade['cidade'], $tituloa9);

//a9
$texto_originala9 = $not['a9'];
$textoa9 = str_replace("bairro1", $bairro['bairro'], $texto_originala9);
$textoa9 = str_replace("cidade1", $cidade['cidade'], $textoa9);

//a9_2
$texto_originala9_2 = $not['a9_2'];
$textoa9_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala9_2);
$textoa9_2 = str_replace("cidade1", $cidade['cidade'], $textoa9_2);





//titulo a10
$titulo_originala10 = $not['tituloa10'];
$tituloa10 = str_replace("bairro1", $bairro['bairro'], $titulo_originala10);
$tituloa10 = str_replace("cidade1", $cidade['cidade'], $tituloa10);

//a10
$texto_originala10 = $not['a10'];
$textoa10 = str_replace("bairro1", $bairro['bairro'], $texto_originala10);
$textoa10 = str_replace("cidade1", $cidade['cidade'], $textoa10);

//a10_2
$texto_originala10_2 = $not['a10_2'];
$textoa10_2 = str_replace("bairro1", $bairro['bairro'], $texto_originala10_2);
$textoa10_2 = str_replace("cidade1", $cidade['cidade'], $textoa10_2);




?>

